.darkClass
{
    background-color: #cccccc;
    filter:alpha(opacity=70); /* IE */
    opacity: 0.7; /* Safari, Opera */
    -moz-opacity:0.7; /* FireFox */
    text-align: center;	
	vertical-align:middle;
    position:absolute;
    top: 0px;
    left: 0px;
	width: 100%!important;
	height: 100%!important;
	display: none;
	z-index: 4;
}

.darkClassWithoutHeight
{
    background-color: #cccccc;
    filter:alpha(opacity=70); /* IE */
    opacity: 0.7; /* Safari, Opera */
    -moz-opacity:0.7; /* FireFox */
    text-align: center;	
	vertical-align:middle;
    position:absolute;
    top: 0px;
    left: 0px;
	width: 100%!important;
	display: none; 
	z-index: 4;
}

.darkMiddleClass
{
	width: 600px;
	top:200px;
    background: white;
    display: none;
    position: absolute;
    z-index: 4;
}

.darkMiddleClassFixed
{
	width: 600px;
	max-width: 800px;
	max-height: 600px;
	top:50px;
    background: white;
    display: none;
    position: absolute;
    z-index: 4;
}

/** FIX: avoid tooltip error on checkout **/
.ui-helper-hidden-accessible{
	display: none;
}

.circle {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background-color: gray;
  display: inline-block;
}

.c-instructions{
	width: 380px; 
	height: 300px; 
	display: flex; 
	flex-direction: column; 
	justify-content: center;
}

.c-instructions u{
	font-size: 18px;
}

.c-instructions li{
	font-size: 17px;
}

.c-instructions ol{
	text-align: start;
}

.pix-instructions{
	 display: flex; 
	 flex-direction: row;	
}

.c-copy-paste{
	display: flex; 
	flex-direction: column; 
}

#img-instruction1{
	width: auto;
	height: 100px;
}

#img-instruction2{
	width: auto;
	height: 100px;
	margin-right:14px;
}

#c-title-pix{
	display:flex;
	justify-content:center;
	align-items:center;
}

#c-title-pix p{
	font-size: 30px
}

#pix-logo{
	width: auto;
	height:100px
}

#pixExpirationDate{
	font-size: 16px;
	font-weight: bolder;
}

.c-sendpixemail.c-actions{
	display: flex;
	justify-content: center;
	align-items: center;
}

.c-sendpixemail input{
	width: 150px;
}
